@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: normal;
    src: local('Quicksand'), local('Quicksand'), url(/fonts/Quicksand-Regular.otf) format('woff');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(/fonts/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}

*{
    margin:0;
    padding:0;
}
body{
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    font-size:100%;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:normal;
    background:#FFFFFF url(../images/home_bg.png) top repeat-x;
    color:#5a5a5a;
}
a{
    text-decoration:none;
}

p{
    font-size:14px;
    line-height:22px;
    font-family: 'Lato Regular', sans-serif;
    margin: 0 0 15px;
}

ul, ol {
    margin: 0 0 15px;
}

li {
    font-size:14px;
    line-height:22px;
    font-family: 'Lato Regular', sans-serif;
    margin: 0 0 0 40px;
}

img{
    border:none;
}

h1,h2,h3{
    font-family: 'Quicksand', sans-serif;
    font-size:30px;
    color:#009bc9;
    text-transform:lowercase;
    font-weight:normal;
    display:block;
    width:100%;
}

h1{ font-size:30px; text-transform:none; margin-bottom:25px;}


h2{
    font-size:26px;
}

h3{
	color: #2FBFD0;
    font-family: 'Quicksand',sans-serif;
    font-size: 19px;
    margin-bottom: 20px;
    text-transform: none;
}

#header{
    position: relative;
    z-index: 1;
    width:100%;
    height:190px;
    background:#f0f3f5 url(../images/header_noise.png) repeat;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.50);
    -moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.50);
    box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.50);
}

#header #headerc{
    height: 190px;
    margin: 0 auto;
    width:968px;
}

#header #headerc .logo{
    margin:23px;
    float:left;
    height:142px;
    width:140px;
}

#header #headerc .topinfo{
    float:right;
    width:760px;
    height:50px;
    margin-top:44px;
}

#header #headerc .topinfo .social-icons{
    float:right;
    margin-top:5px;
}
#header #headerc .topinfo .social-icons li{
    display:inline;
    list-style-type: none;
    margin:0px 2px;
}

#header #headerc .topinfo .phone{
    font-family: 'Quicksand', sans-serif;
    float:right;
    font-size:20px;
    margin: 10px 40px 0 15px;
}

#header #headerc .topinfo .enquire{
    background-color:#009bc9;
    width:225px;
    height:45px;
    border-top-right-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    border-bottom-left-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    float:right;
    margin-right: 3px;
}

#header #headerc .topinfo .enquire img{
    margin:6px 10px;
}

#header #headerc .topinfo .enquire p{
    font-family: 'Quicksand', sans-serif;
    font-size:14px;
    padding-top:13px;
    color:#ebebeb;
}

#header #headerc .topinfo .enquire a{
    font-weight:bold;
    color:#FFFFFF;
}

nav {
    float:right;
    padding:30px 0 0 0;
    width:780px;
}

nav ul{
    
    position:relative;
    
    display: inline-table;
    list-style: none;
}

nav ul:after {
    content: "";
    clear: both;
    display: block;
}

nav ul li {
    float: left;
    list-style-type: none;
    margin-left:9px;
}


nav ul li a {
    
    padding: 5px 4px 5px 0px;
    
    font-family: 'Quicksand', sans-serif;
    text-transform:lowercase;
    font-size: 19px;
    color: #244e6f;
    display:block;
}
nav ul li.selected a{
    color: #2fbfd0;
    text-decoration: none;
}

nav ul li a:link, nav ul li a:visited {
    text-decoration: none;
}
nav ul li a:hover {
    color: #2fbfd0;
    text-decoration: none;
}

nav ul li a.active {
    color: #2fbfd0;
    text-decoration: none;
}

nav ul ul {
    display: none;
    padding: 0;
    margin:0;
    position: absolute;
    top: 100%;
    width:calc(100%/4);
}

nav ul ul li {
    float: none;
    position: relative;
    margin: 5px 0px;
}

nav ul ul li a {
    padding: 5px 40px 5px 5px;
    color: #fff;
    text-align:left;
    background:#2FBFD0 url(../images/menu-arrow.png) 95% center no-repeat;
}

nav ul ul li a.nosubmenu{
    background-image:none;
}

nav ul img {
    display:none;
}

nav ul li:hover > ul {
    display: block;
}

nav ul ul li a:hover {
    color: #fff;
}

nav ul ul ul {
    position: absolute;
    left: 100%;
    top:0;
    width:calc(100%);
}

nav ul ul ul li{
    margin:0px 0px 5px 0px;
    padding:0;
}

nav ul ul ul li a{
    background-image:none;
}

#wrapper{
    width:100%;
    height:auto;
}

#home #content{
    padding: 0 !important;
    background: none !important;
}

#content {
    background-color: #FFFFFF;
    padding: 40px;
    width: 968px;
    height: auto;
    margin: 0px auto;    
}

#content a {
    color: #2FBFD0;
}

.nivoSlider{
    width:968px;
    height:425px;
    margin-top:33px;
    position: relative;
}

#content #subcontent{
    padding: 30px 10px 30px 30px;
    float:left;
}

#content #subcontent #contentRight{
    float:left;
    background:url(../images/subtitle_divider.png) top right no-repeat;
    width:670px;
    min-height:315px;
}

#content #subcontent #contentLeft{
    float: left;
    margin-left: 23px;
    width: 235px;
}
#content #subcontent #contentLeft a{
    color:#2FBFD0;
    text-decoration:underline;
    text-transform:lowercase;
    font-size:14px;
    display:block;
}

#content #subcontent #contentLeft .post-body{
    float:left;
    margin: 5px;
    font-size:14px;
    line-height:22px;
    font-family: 'Lato Regular', sans-serif;
}

#content #subcontent #contentRight h3{
    
    font-size:19px;
    margin-top:20px;
    color:#2FBFD0;
    text-transform:none;
}

#contentRight p{
    margin: 0 15px 15px 0px;
}
#contentRight ul {
    margin: 0 15px 15px 0;
}
#contentRight li {
    font-size: 14px;
    line-height: 22px;
    font-family: 'Lato Regular', sans-serif;
    margin: 0 0 0 40px;
}
#content #subcontent #contentLeft p{
    margin:10px 10px 4px 0px;
}

#content #subcontent #contentLeft a{
    color:#2FBFD0;
    text-decoration:underline;
    text-transform:lowercase;
    font-size:14px;
}
#content #subcontent #contentLeft .shorttext{
    float:left;
    margin: 5px;
}

#content #brands{
    width:968px;
    height:134px;
    background:#FFFFFF url(../images/brand-shadow.png) -100% top no-repeat;
    float:left;
    margin-bottom:15px;
}

#content #brands {
    overflow:hidden;
}
#content #brands .viewport {
    float: left;
    width: 890px;
    height: 129px;
    max-height:129px;
    overflow: hidden;
    position: relative;
    margin: 6px 0 0 0;
}
#content #brands .buttons {
    display: block;
    margin: 0px;
    float: left;
    width:39px;
    height:131px;
    margin: 6px 0 0 0;
}
#content #brands .disable {
    visibility: hidden;
}
#content #brands .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 6px 0 0;
    left: 0;
    top: 0;
    height: 123px !important;
}
#content #brands .overview li{
    float: left;
    margin: 0 18px;
    padding: 1px;
}
.overview img {
    height:120px;
    padding: 0 10px;
}

.nivo-caption {
    background: none !important;
    top: 0 !important;
}

.nivo-caption{
    padding:33px !important;
}

.nivo-caption h1 {
    margin: 0 0 10px !important;
}

.nivo-caption a.blur-round{
    background-color: #2FBFD0;
    border-radius: 12px 12px 12px 12px;
    color: #FFFFFF !important;
    display: block !important;
    font-size: 16px;
    margin: 0 0 20px !important;
    padding: 5px 15px;
    width: 111px;
}

.nivo-caption p{
    margin-top:50px !important;
    line-height:25px;
    width:460px;
    color: #5a5a5a;
    font-size: 16px;
}

#footer{
    width:100%;
    height:460px;
    background-color:#0160a2;
}

#footer #footerCenter{
    width:968px;
    height:410px;
    margin:0px auto;
}

#footer #footerCenter .footertop{
    background:url(../images/footerline.png) bottom center no-repeat;
    padding:30px 0px;
    width:100%;
    float:left;
}

#footer #footerCenter .footertop ul{
    width:250px;
    float:left;
}
#footer #footerCenter .footertop li{
    list-style-type: none;
    border-bottom:#2FBFD0 1px solid;
    padding:10px 0px;
}
#footer #footerCenter .footertop a {
    
    padding: 5px 0px 5px 0px;
    
    font-family: 'Quicksand', sans-serif;
    text-transform:lowercase;
    font-size: 16px;
    color: #ffffff;
}

#footer #footerCenter .footertop .imc{
    width:103px;
    height:139px;
    float:left;
    margin:21px 0px 0px 50px;
}

#footer #footerCenter .footertop .join{
    float:right;
    width:600px;
}
#footer #footerCenter .footertop .join .join1{
    width:285px;
    float:left;
    text-align:right;
    padding-right:21px;
}
#footer #footerCenter .footertop .join .join1 h2{
    color:#FFFFFF;
}
.copyright{
    color:#FFFFFF;
    font-family: 'Lato Regular', sans-serif !important;
    font-size:14px;
    text-align:right;
    margin-top:20px;
}

.copyright a {
    font-family: 'Lato Regular', sans-serif !important;
}
    
#footer #footerCenter .footertop .join .join2{
    
    width:291px;
    
    float:left;
    border-left:#FFFFFF 1px solid;
}
#footer #footerCenter .footertop .join .join2 form{
    margin-left:45px;
}
#footer #footerCenter .footertop .join .join2 input[type="text"],input[type="email"]{
    
    width:235px;
    
    height:40px;
    
    background-color:#00a1cf;
    
    vertical-align:top;
    
    margin:0px 0px 10px 0px;
    
    float:left;
    
    font-family: 'Quicksand', sans-serif;
    font-size:15px;
    
    padding:0px 5px;
    
    border:none;
    color:#5A5A5A;
}

#footer #footerCenter .footertop .join .join2 input[type="submit"]{
    
    width:115px;
    
    height:40px;
    
    background-color:#004274;
    
    color:#00a1cf;
    
    float:left;
    
    cursor:pointer;
    font-size:15px;
    
    border:none;
}

::-webkit-input-placeholder, :-moz-placeholder {
    color:#035287;
}

#footer #footerCenter .footerbottom{
    padding:30px 0px;
    width:100%;
    float:left;
}

#footer #footerCenter .footerbottom p{
    text-align:justify;
    font-size:11px;
    color:#cbd3d9;
}
table.webform td {
    padding:0;
}

.clearboth{
    clear:both;
}

#gallery{ margin:0px auto; }
#gallery img{ margin:0px 26px; }
/*Custom CSS for contact form */
.form_center {
    color: #2FBFD0;
}
.cat_textbox
{
  background: none repeat scroll 0 0 #e4e4e4;
    border: medium none;
    color: #5A5A5A;
    font-family: 'Quicksand',sans-serif;
    font-size: 15px;
    height: 40px;
    padding: 0 5px;
    vertical-align: top;
    width: 300px;
}
.cat_listbox
{
  background: none repeat scroll 0 0 #e4e4e4;
    border: medium none;
    color: #5A5A5A;
    font-family: 'Quicksand',sans-serif;
    font-size: 15px;
    height: 120px;
    padding: 0 5px;
    vertical-align: top;
    width: 300px;
}
.form input[type="submit"], .webform input[type="submit"]
{
    background-color: #e4e4e4;
    border: medium none;
    color: #00A1CF;
    cursor: pointer;
    font-size: 15px;
    height: 40px;
    width: 115px;
    margin:15px 0px 15px 0px;
}

/* blog */

.blog-post a{
	color: #2FBFD0;
    font-family: 'Lato Regular',sans-serif;
    font-size: 19px;
    text-transform: none;
}

.blog-post .post-details{
	font-family: 'Lato Regular',sans-serif;
	font-size:11px;
	margin-top:5px;
}

.post-body{
    font-family: 'Lato Regular',sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 5px;
}

.post-body a{
	color: #2FBFD0;
    font-family: 'Lato Regular',sans-serif;
    font-size: 14px;
    text-transform: none;
	display:block;
	text-align:right;
}

/* side pannel */

.side-panel h4{
	color: #009BC9;
    display: block;
    font-family: 'Quicksand',sans-serif;
    font-size: 30px;
    font-weight: normal;
    text-transform: lowercase;
    width: 100%;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li{
    font-size: 14px;
	padding:5px 0px;
}

.BlogRecentPost li a, .BlogTagList li a, .BlogPostArchive li a{
	color: #2FBFD0;
}

hr{
	margin:10px 0px
}

/* comment form */

.comment-list {
    background-color: #0160A2;
    border: 1px solid #2FBFD0;
	font-family: 'Lato Regular',sans-serif;
	font-size:12px;
	color: #FFFFFF;
}

.comment-list h5{
	color: #FFFFFF;
	display: block;
    font-family: 'Quicksand',sans-serif;
    font-size: 30px;
    font-weight: normal;
    text-transform: lowercase;
    width: 100%;
}

.form label, .webform label{ font-size:12px;}

.cat_textbox_small, .cat_listbox_small, #CaptchaV2{ 
width:235px !important; 
height:40px; 
background-color:#00a1cf; 
vertical-align:top; 
margin:0px 0px 10px 0px;
font-family: 'Quicksand', sans-serif;
font-size:15px; 
padding:0px 5px; 
border:none;
color:#5A5A5A;
}

.form input[type="submit"], .webform input[type="submit"]{
	background-color: #004274;
    border: medium none;
    color: #00A1CF;
    cursor: pointer;
    font-size: 15px;
    height: 40px;
    width: 115px;
}